#list {
	border: none;
}

th {
	background: #ff582a;
	border: none;
}


th a {
	color: #fff;
}

tr:nth-child(even) {
	background: #FFF4ED;
}

td a {

	color: #000;
}


td a:hover {

	color: #222;
}

.footer {
	display: block;
	width: 200px;
	margin: 50px auto 10px;
	padding-bottom: 30px;
	color: #000;
	font-size: 12px;
	text-align: center;
	text-decoration: none;
	background: url(https://fourdots.com/wp-content/uploads/2016/01/fourdots-logo-smallest.png) no-repeat bottom center;
	opacity: .4;
}
